
[x86 Assembler]
RegVersion=21
[encoded data, 13327 characters]
[Bat]
RegVersion=21
[encoded data, 13327 characters]
[C++]
RegVersion=21
[encoded data, 13327 characters]
[C#]
RegVersion=21
[encoded data, 13327 characters]
[CSS]
RegVersion=21
[encoded data, 13327 characters]
[EmEditor Syntax]
RegVersion=21
[encoded data, 13327 characters]
[HTML]
RegVersion=21
[encoded data, 13327 characters]
[Ini]
RegVersion=21
[encoded data, 13327 characters]
[PHP]
RegVersion=21
[encoded data, 13327 characters]
[Java]
RegVersion=21
[encoded data, 13327 characters]
[JavaScript]
RegVersion=21
[encoded data, 13327 characters]
[JavaScript for EmEditor]
RegVersion=21
[encoded data, 13327 characters]
[Perl]
RegVersion=21
[encoded data, 13327 characters]
[Python]
RegVersion=21
[encoded data, 13327 characters]
[Ruby]
RegVersion=21
[encoded data, 13327 characters]
[Script]
RegVersion=21
[encoded data, 13327 characters]
[SQL]
RegVersion=21
[encoded data, 13327 characters]
[Text]
RegVersion=21
[encoded data, 13327 characters]
[XML]
RegVersion=21
[encoded data, 13327 characters]
[VBScript]
RegVersion=21
[encoded data, 13327 characters]
[VBScript for EmEditor]
RegVersion=21
[encoded data, 13327 characters]
[Pascal]
RegVersion=21
[encoded data, 13327 characters]
[JSP]
RegVersion=21
[encoded data, 13327 characters]
[PerlScript]
RegVersion=21
[encoded data, 13327 characters]
[Windows Script]
RegVersion=21
[encoded data, 13327 characters]
[TeX]
RegVersion=21
[encoded data, 13327 characters]
[RHTML]
RegVersion=21
[encoded data, 13327 characters]
